html {
	min-height: 100%;
	height: 100%;
}
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.social a {
  color: #fff !important;
  font-size: 12px !important;
}
#tinymce ul {padding-left: 40px;}
table, tbody, tfoot, thead, tr, th, td {outline: 0;}
body {
	text-align: left;
	min-height: 100%;
	height: 100%;
	font-family: 'Open Sans','Verdana','Arial';
	font-size: 14px;
	color: black;
	line-height: 20px;
}
body.body-overlayed {overflow: auto;}
:focus {outline: none;}
.clr{
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	float: none;
}
.btn2 {
    background: #FF9600;
    color: #fff !important;
  text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}
.btn2red {
    background: #FE0003;
    color: #fff !important;
  text-decoration: none;
    padding: 10px;
    border-radius: 5px;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.box {box-sizing: border-box;}
a, ul.pagination-list li  i, .service-item .item-title, .modal a.close-modal:before, .btn, .mod-search form {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.topmenu .nav.large ul {
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.topmenu .nav.large ul  {
	-moz-opacity:0;
	opacity:0;
	filter: alpha(opacity=0);
}
.topmenu .nav.large li:hover > ul {
	-moz-opacity:1;
	opacity:1;
	filter: alpha(opacity=100);
}
.bw, .bw img  {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.bw:active img, .bw:hover img, .bw:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: none;
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
}
.btn, .topmenu .nav > li > a, .topmenu .nav-child > .inner, .service-item .item-image, .service-item .item-title, input[type='email'], input[type='password'], input[type='search'], 
	input[type='tel'], input[type='text'], input[type='url'], textarea, select, .guestbook .nav-tabs-wrap li a, .pgb-item, .mod-search .icon {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
* {outline: 0 !important;}
/*========================= buttons, markers & icons ==============================*/
ul.marker li, ul.dash li {
    list-style: none;
    margin-left: -5px;
}
ul.marker li:before {
	font-family: FontAwesome;
	content: '\f00c';
	margin-right: 5px;
}
ul.dash li:before {
	font-family: FontAwesome;
	content: '\f068';
	margin-right: 5px;
}
.btn {
	display: inline-block;
    background-color: #7D7D7D;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    width: 169px;
    max-width: 100%;
    height: 38px;
    line-height: 38px;
    text-align: center;
	cursor: pointer;
	border: 0;
}
.btn:hover {
	background-color: #707070;
}
.btn-primary {
    color: #FF9600;
    background: #fff;
    height: 44px;
    line-height: 44px;
	width: 100%;
}
.btn-primary:hover {
	background-color: #F2F2F2;
}
/*========================= sceleton ==============================*/
.wrapper {
    min-height: 100%;
    min-width: 320px;
}
.embed-wrapper {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 60%;
}
.embed-wrapper iframe, .embed-wrapper > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*========================= header ==============================*/
.header {
    border-top: 3px solid #D5D5D5;
    padding: 10px 0;
}
.logo {
	width: 34%;
    display: block;
	float: left;
    height: 110px;
    background: url(../images/logo3.png) left center no-repeat;
    background-size: contain;
}
.callback {
    width: 30%;
	padding: 35px 0 35px 15px;
    float: left;
    text-align: right;
}
.header .btn {
	background: #FD9E16;
}
.header .btn:hover {background: #D56701;}
.phones, .email {position: relative;}
.header .block2, .header .block3 {
	float: left;
	text-align: right;
	color: #A1A1A1;
}
.header .block2 {
	width: 16%;
	padding: 24px 0;
}
.header .phones {padding: 0 28px 0 10px;
}
.header .block3 {
	width: 20%;
	padding: 34px 0;
}
.header .email {padding: 0 33px 0 10px;}
.phones:after, .email:after {
	font-family: "FontAwesome";
	position: absolute;
	right: 0;
    top: 50%;
	font-size: 25px;
    line-height: 26px;
    margin-top: -13px;
}
.phones:after {content: "\f095";}
.email:after {content: "\f0e0";}
.header .phones a, .header .email a {
	display: block;
    color: #A1A1A1;
    text-decoration: none;
}
/*========================= menus ==============================*/
/*------------------------- top ------------------------------*/
.topmenu {
    width: 100%;
    z-index: 1000;
    position: relative;
}
.topmenu .nav {
    list-style: none;
    text-align: right;
	padding-bottom: 10px;
}
.topmenu .nav > li {display: inline-block;}
.topmenu .nav > li > a {
	display: block;
	font-size: 16px;
	color: #4F4F4F;
    text-transform: uppercase;
    padding: 8px 20px;
	text-decoration: none;
}
.topmenu .nav > li > a:hover, .topmenu .nav > li.current > a, .topmenu .nav > li.active > a {
	background-color: #FF9600;
	color: #fff;
}
.topmenu .nav-child {
	position: absolute;
    list-style: none;
    min-width: 100%;
    padding: 0;
    text-align: left;
	left: -9999px;
}
.topmenu .nav.large li:hover > .nav-child {left: auto;}
.topmenu .nav-child > .inner {
	width: 250px;
	margin-top: 15px;
	position: relative;
	background-color: #FF9600;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 3px #fff;
    -moz-box-shadow: 0 0 5px #fff,0 0 3px #fff;
    -ms-box-shadow: 0 0 5px #fff,0 0 3px #fff;
    -o-box-shadow: 0 0 5px #fff,0 0 3px #fff;
    box-shadow: 0 0 5px #fff, 0 0 3px #fff;
}
.topmenu .nav.large .nav-child > .inner:before {
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    position: absolute;
    top: -10px;
    left: 10px;
    border-color: transparent transparent #FF9600 transparent;
}
.topmenu .nav-child li {
	display: block;
    position: relative;
    margin: 0;
    padding: 0;
}
.topmenu .nav-child a {
	display: block;
	padding: 10px 10px 10px 20px;
    text-align: left;
    color: #fff;
    text-decoration: none;
	line-height: 1em;
}
.topmenu .nav-child a:hover, .topmenu .nav-child li.current > a, .topmenu .nav-child li.active > a {
	background-color: #D56701;
}
.topmenu .nav.large .nav-child ul {display: none;}
.menu-button {
	float: right;
	padding: 6px 15px;
	font-size: 20px;
    position: relative;
    border: 2px solid;
	margin: 22px 0;
}
.menu-button:after {
    content: "\f0c9";
    font-family: 'FontAwesome';
    display: block;
    float: right;
    font-size: 20px;
}
.menu-button.menu-opened {
	color: #D56701;
	border-color: #D56701;
}
.topmenu .nav.small ul {
	padding-left: 20px;
	left: 0;
	position: relative;
}
.topmenu .nav.small li {
    display: block;
    text-align: left;
    position: relative;
}
.topmenu .nav.small .submenu-button {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    text-align: right;
    padding-right: 5px;
    z-index: 100;
}
.topmenu .nav.small .submenu-button:after {
    content: '\f067';
    font-family: FontAwesome;
    font-size: 16px;
    line-height: 36px;
}
.topmenu .nav.small .submenu-button.submenu-opened:after {
    content: '\f068';
}
.topmenu .nav.small .nav-child > .inner {
	margin: 5px 0;
	width: auto;
}
.topmenu .nav.small .nav-child ul .inner {margin-right: 8px;}
.topmenu .nav.small li a {
	padding-right: 30px;
}
/*------------------------- blocks ------------------------------*/
.block-services ul {
    list-style: none;
    padding: 10px 0 20px;
}
.block-services li {
    display: block;
    padding: 15px;
    float: left;
    width: 33.3333333333%;
}
.block-services .nav a {
    width: 100%;
    text-decoration: none;
	background-color: #FD9E16;
	display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
	padding: 10px 10px 33px;
	position: relative;
	color: white;
    text-transform: uppercase;
    font-size: 18px;
}
.block-services .nav a:after {
    content: '';
    display: block;
    height: 23px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
	background: url(../images/orange.jpg) no-repeat;
	background-size: 100% 100%;
}
/*------------------------- left ------------------------------*/
.left-col .nav {
	list-style: none;
    font-size: 15px;
	margin-bottom: 30px;
}
.left-col.single .nav {margin-bottom: 0;}
.left-col .nav > li {
	display: block;
    border-bottom: 1px solid #fff;
}
.left-col .nav a {
    display: block;
    padding: 10px 14px 11px;
    text-decoration: none;
    color: #fff;
    line-height: 1.2em;
    background-color: #D56701;
}
.left-col .nav > li > a:hover, .left-col .nav > li.current > a, .left-col .nav > li.active > a {
	background-color: #bc5b01;
}
.left-col .nav-child {
	list-style: none;
}
.left-col .nav-child li {
	display: block;
}
.left-col .nav-child a {background-color: #FD9E16;}
.left-col .nav-child li a:hover, .left-col .nav-child li.current > a, .left-col .nav-child li.active > a {
	background-color: #f79302;
}
/*------------------------- footer ------------------------------*/
.footer2 .nav {list-style: none;}
.footer2 .nav li {
	display: block;
	float: left;
	width: 50%;
	margin-bottom: 10px;
}
.footer2 .nav a {
	color: #fff;
	text-decoration: underline;
	line-height: 20px;
	font-size: 16px;
}
.footer2 .nav li.current > a, .footer2 .nav li.active > a {
	font-weight: 600;
}
.footer2 .nav a:hover {}
/*========================= modules ==============================*/
.camera_wrap .camera_caption {
	z-index: 100;
	top: 0;
	font-size: 18px;
}
.camera_wrap .camera_caption > div {
	background: none;
	padding: 39px 30px 0;
}
.camera_wrap .camera_caption_title {
	color: #F8C301;
    text-shadow: 1px 1px 3px black;
	padding: 5px;
    background-color: rgba(255,255,255,0.5);
	font-weight: 600;
    display: inline-block;
	line-height: 1.2em;
}
.block-consultation {
	background: url(../images/consultation-orange.jpg) 50% no-repeat;
	background-size: cover;
	padding: 30px 0;
    color: white;
}
.block-consultation h3 {}
.block-consultation .text {}
.block-consultation .btn {}
.services-intro {
	padding: 20px 15px;
}
.services-intro .mod_header {
	margin: 0 0 22px;
	font-size: 40px;
	color: #4F4F4F;
	line-height: 1.2em;
	font-weight: 400;
}
ul.breadcrumb {
	list-style: none;
    font-size: 0;
	line-height: 25px;
}
.breadcrumb li {
	display: inline-block;
	padding: 0 30px 0 0;
    position: relative;
	font-size: 13px;
}
.breadcrumb li:before {
    content: "/";
    font-size: 12px;
    position: absolute;
    width: 30px;
    text-align: center;
    right: 0;
    top: 50%;
    margin: -11px 0 0;
    display: block;
    height: 25px;
    line-height: 25px;
    color: #fff;
}
.breadcrumb li:last-child:before{display: none;}
.breadcrumb a {color: white;}
.breadcrumb a:hover {text-decoration: none;}
.block-services .module {font-size: 16px;}
section .mod_header {
	font-size: 40px;
	padding-bottom: 20px;
	line-height: 1em;
}
.block-services .services {
    margin-top: 30px;
}
.service-item {
	margin-bottom: 30px;
}
.service-item a {
    display: block;
    text-decoration: none;
    text-align: center;
}
.service-item .item-image {
	border: 1px solid #ccc;
    padding: 5px;
}
.service-item .item-image .inner {
	padding-top: 66%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}
.service-item .item-title {
	color: #FF9600;
	text-transform: uppercase;
	display: table;
    width: 100%;
	font-size: 16px;
    padding: 10px;
	line-height: 1.1em;
	font-weight: 600;
}
.service-item .item-title span {
	display: table-cell;
	vertical-align: middle;
}
.service-item a:hover .item-title {
	color: white;
	background: #FF9600;
}
.block-info {padding: 30px 0 0;}
.block-info .module {
    background-color: #F5F5F5;
    padding: 20px;
    position: relative;
}
.block-info .block {
	margin: 15px 0;
}
.block-info .mod_header {
    font-size: 24px;
    line-height: 1em;
    color: #4F4F4F;
    font-weight: normal;
    padding-bottom: 15px;
}
.block-info .news {
    list-style: none;
    padding-bottom: 50px;
}
.block-info .news li {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.block-info .news a {
    display: block;
    text-decoration: none;
}
.block-info .news .image {
    float: left;
    width: 70px;
    padding-top: 70px;
    margin-right: 20px;
    background-position: center;
    background-size: cover;
}
.block-info .news .item-title {
	color: #FD9E16;
	font-size: 15px;
    line-height: 1.2em;
	font-weight: 600;
	margin-bottom: 7px;
}
.block-info .news a:hover .item-title {color: #D56701;}
.block-info .news .item-date {
	color: #4F4F4F;
	font-size: 14px;
}
.block-info .btn {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.block-info .customcompany {
    font-size: 16px;
    line-height: 1.5em;
    text-align: justify;
}
.left-col .formContainer {
	background-color: #e8e8e8;
    padding: 0 10px;
}
.left-col .form-title {
    color: #FF9600;
    border-bottom: 1px solid #FF9600;
    margin-bottom: 10px;
    padding: 10px 5px;
}
.we-work {
    text-align: center;
    color: #f7941d;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    padding: 20px 0 0;
}
.order {
	background-color: #D56701;
	padding: 25px 30px;
}
.order .button .btn {
    display: block;
    margin: 10px auto;
    max-width: 300px;
}
.order .text {
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    text-align: left;
    line-height: 1.3em;
}
.mod-search {
    position: fixed;
    top: 178px;
    left: 0;
    z-index: 3;
}
.mod-search .icon {
    display: block;
    font-size: 22px;
    width: 35px;
	height: 35px;
    line-height: 35px;
    cursor: pointer;
    text-align: center;
    background-color: #fff;
    border: 1px solid #E0E0E0;
    color: #FF9600;
    z-index: 100;
    position: relative;
}
.mod-search form {
    display: block;
    position: absolute;
    top: 0;
    left: -230px;
}
.mod-search .search-query {
    padding: 7px 9px 7px 15px;
    width: 260px;
    margin-left: -1px;
    border: 1px solid #FF9600;
    background-color: #FF9600;
    box-shadow: none;
    color: white;
	-webkit-appearance: none;
}
.mod-search .icon.active {}
.mod-search form.active {left: 33px;}
.mod-search .search-query::-webkit-input-placeholder {color:white;}
.mod-search .search-query::-moz-placeholder {color:white;}
.mod-search .search-query:-moz-placeholder {color:white;}
.mod-search .search-query:-ms-input-placeholder {color:white;}
.mod-search .search-query:focus::-webkit-input-placeholder {color: transparent}
.mod-search .search-query:focus::-moz-placeholder          {color: transparent}
.mod-search .search-query:focus:-moz-placeholder           {color: transparent}
.mod-search .search-query:focus:-ms-input-placeholder      {color: transparent}
/*.mod-search .search-query::-webkit-search-cancel-button {display: none;}*/
.section-advantages {
    padding: 25px 0 10px;
}
.item-inline {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    text-align: center;
    float: none;
}
.inline-4 {
    width: 25%;
}
.advantages .icon {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    background: white;
    border-radius: 100%;
    border: 5px solid #FD9E16;
    line-height: 125px;
    text-align: center;
    font-size: 60px;
}
.advantages p {
    text-shadow: 1px 1px 1px rgb(255, 255, 255);
    color: #080808;
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
	line-height: 20px;
}
/*========================= content ==============================*/
.page-header {
	padding: 4px 0 4px;
	background: url(../images/h1-orange.jpg) 50% no-repeat;
    background-size: cover;
	color: #fff;
}
.page-title {
	font-size: 30px;
	line-height: 1.2em;
	font-weight: 400;
}
.item-page, .blog, .remind, .reset {
    padding-top: 30px;
    text-align: justify;
	font-size: 1rem;
	line-height: 1.4em;
}
.item-page .subtitle {
    color: #4f4f4f;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.2em;
    padding-bottom: 15px;
    text-align: left;
}
.item-page img {
	max-width: 100%;
	height: auto !important;
}
.item-page p {padding-bottom: 10px;}
.article-body h3 {
	margin: 0 0 10px;
    color: #4F4F4F;
    font-size: 20px;
    text-transform: uppercase;
	font-weight: 400;
}
.article-body a {
    color: #D56701;
}
.article-body a:hover {
    text-decoration: none;
}
.item-page .main-image {
    width: 100%;
    margin-bottom: 15px;
}
.item-page .left-image {
    float: left;
	width: 100%;
    max-width: 50%;
    margin: 0 30px 15px 0;
}
.item-page .right-image {
    float: right;
    max-width: 50%;
    margin: 0 0 15px 30px;
}
.left-col {
	padding-top: 30px;
}
.nr-open-btn, .nr-close-btn {cursor: pointer;}
.article-body {
	font-size: 16px;
	color: #4F4F4F;
}
.article-body ul {
	margin: 0 0 10px;
    list-style-type: none;
	padding: 0;
    margin: 0;
}
.article-body ul li {
	position: relative;
    padding: 0 0 0 32px;
    margin: 0 0 10px;
}
.article-body ul li:before {
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 12px;
    position: absolute;
	top: 6px;
    left: 7px;
	border-color: transparent transparent transparent #FF9600;
}
.article-body ol {
    margin: 0 0 10px 15px;
	padding: 0;
}
.blog .item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #D5D5D5;
}
.blog .item .item-title a {
    display: block;
	color: #4F4F4F;
	text-decoration: none;
	font-size: 26px;
	margin: 0 0 20px;
	line-height: 1;
	text-align: left;
}
.blog .item .image-block a {
    display: block;
    text-decoration: none;
    padding-top: 60%;
    background-position: 50%;
    background-size: cover;
}
.blog .item .right-block {
	position: relative;
}
.blog .item .date {
    color: #aaa;
    font-size: 14px;
    position: absolute;
    left: 15px;
    bottom: 0;
}
.blog .item .text {
    padding-bottom: 40px;
    line-height: 1.4em;
}
.blog .item .readmore {
    position: absolute;
    right: 15px;
    bottom: 15px;
    height: 34px;
    line-height: 34px;
}
.practice .item-children {
    margin-bottom: 30px;
}
.practice .item-children a {
    display: block;
    text-decoration: none;
    color: #D56701;
	border: 2px solid #EDEDED;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	line-height: 1.2em;
}
.practice .item-children .item-image {
    margin-bottom: 15px;
}
.practice .item-children .item-image .inner {
    padding-top: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.practice .items-row {
    display: table;
    width: 100%;
}
.item-practice {display: table-row;}
.item-practice > div {
    display: table-cell;
    border-bottom: 1px solid #F0F0F0;
    padding: 15px 0;
}
.item-practice .item-title a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #E16E02;
    text-decoration: none;
    padding-bottom: 15px;
	text-transform: uppercase;
}
.item-practice .readmore-wrap {
	text-align: right;
	padding-top: 10px;
}
.item-practice .readmore {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
}
.item-practice .image-block {
    vertical-align: middle;
    padding-right: 20px;
}
.item-practice .image-block img {
	width: 100px;
}
.item-practice .text {line-height: 1.2em;}
.info-item {
    text-align: center;
    margin-bottom: 30px;
}
.info-item a {
    display: block;
    text-decoration: none;
    color: #FF9600;
    font-size: 16px;
    line-height: 20px;
}
.info-item a:hover {color: #bc5b01;}
.info-item .item-image {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 10px;
}
.info-item .item-image .inner {
    padding-top: 40%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.video-item {margin-bottom: 30px;}
.video-item .embed-wrapper {padding-top: 73%;}
.certificate-item {
	padding: 20px;
    border: 1px solid #EDEDED;
    margin-bottom: 30px;
}
.certificate-item a {
    display: block;
    text-decoration: none;
    float: left;
    margin: 0 25px 10px 0;
}
.certificate-item img {height: 200px;}
.certificate-item .item-title {
	margin: 0 0 10px;
    color: #4F4F4F;
	text-transform: uppercase;
	font-weight: bold;
    font-size: 20px;
	text-align: left;
}
.team-item {
    margin-bottom: 30px;
}
.team-item > .inner {
    border: 1px solid #F8C301;
    padding: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 18px;
	color: #3F3F3F;
}
.team-item .item-image {
	 margin: 0 auto;
	 max-width: 400px;
}
.team-item .item-image .inner {
    padding-top: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.team-item .item-title {
    font-weight: bold;
    line-height: 1.1;
    padding: 10px 0;
}
.team-item .item-text a {
	display: block;
    text-decoration: none;
	color: #3F3F3F;
}
.search #searchForm {text-align: left;}
.search .searchintro {
	padding: 15px 0 0;
}
.search .btn-toolbar {
    display: table;
    width: 100%;
}
.search .btn-group {
    display: table-cell;
}
.search .input-group {width: 1%;}
.search .btn-group .btn{
	vertical-align: top;
	background-color: #FF9600;
}
.search .input {
    display: inline-block;
}
.search .btn-group .btn:hover {background-color: #D56701;}
.search .boxes {padding: 10px 0 15px;}
.search .ordering-box {float: left;}
.search .ordering-box .chzn-container {width: 180px !important;}
.search .form-limit {float: right;}
.search .form-limit .chzn-container {width: 60px !important;}
.search #search-searchword {
	vertical-align: top;
    height: 38px;
}
.search .form-limit {text-align: right;}
.search .search-results {
    list-style: none;
}
.search .search-results li {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 15px;
}
.search .result-title a {
    font-weight: bold;
    color: black;
}
.search .result-category {
    color: #999;
    font-style: italic;
    margin-bottom: 15px;
}
.search .result-text {
	font-size: 14px;
}
.search span.highlight {background-color: rgba(255, 150, 0, 0.31);}
.item-page table {
	width: 100% !important;
	text-align: left;
	border-collapse: collapse;
    border-spacing: 0;
}
/*
.item-page td {
	border: 1px solid #F0F0F0;
    padding: 5px 10px;
    background: white;
    font-size: 14px;
}
.item-page tr:first-child td, .item-page th {
	background: #E8E8E8;
    color: #E16E02 !important;
    font-weight: bold;
    padding: 10px;
}
*/
.mmi tr:nth-child(2n+1) td {
    background: #F9F9F9;
}
.text-block-1 {
	width: 320px; 
	padding: 20px; 
	margin: 10px 0 20px 20px; 
	text-align: center; 
	text-transform: uppercase; 
	font-weight: bold; 
	line-height: 1.5; 
	background: #F0F0F0; 
	font-size: 14px; 
	border: 1px solid #D3D3D3; 
	float: right;
	max-width: 100%;
}
.contacts .map.embed-wrapper {padding-top: 70%;}
.contacts .column {}
.contacts .data {}
.contacts .phone {}
.contacts .phone-0 {}
.contacts .phone-1 {}
.contacts .phone-2 {}
.contacts .phone-3 {}
.contacts .phone-4 {}
.contacts .email {
	padding-left: 40px;
}
.contacts .email:after {
	left: 0;
}
.contacts .row.images {}
.contacts .row.images > div {
	float: left;
	padding: 15px;
}
.contacts .row.images .image1, .contacts .row.images .image3 {width: 28.9%;}
.contacts .row.images .image2 {width: 42.2%;}
.contacts .row.images img {display: block !important;}
.contacts .bank {
    padding-top: 20px;
    margin: 0 auto;
    max-width: 700px;
}
.item-page.news .left-image {
    max-width: 350px;
}
/*------------------------- pagination ------------------------------*/
.pagination {
    text-align: center;
    margin: 15px 0;
}
.pagination * {box-sizing: content-box;}
ul.pagination-list {
	display: inline-block;
	line-height: 14px;
	vertical-align: top;
	font-size: 15px;
	font-weight: bold;
}
ul.pagination-list li {
	display: inline-block;
	margin: 0 3px;
}
ul.pagination-list li.number a {
	color: black;
	border: 1px solid #d6dadd;
	display: inline-block;
	padding: 4px 8px;
	text-decoration: none;
	height: 16px;
	vertical-align: top;
}
ul.pagination-list li.number.active a {
    border: 1px solid #FF9600;
    background-color: #FF9600;
    color: white;
}
ul.pagination-list li.number a.pagenav:hover, ul.pagination-list li  i:hover {
	color: #777;
	background-color: #e8e9ea;
	border: 1px solid #d6dadd;
}

ul.pagination-list li i {
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: top;
	border: 1px solid #d6dadd;
	font-size: 18px;
    line-height: 24px;
}
ul.pagination-list li.disabled i, ul.pagination-list li.disabled i:hover{background-color:transparent;}
ul.pagination-list .icon-first, ul.pagination-list .icon-last {display: none;}
a.pagenav, .pagination .disabled > a {
    color: black;
    display: block;
}
/*------------------------- guestbook ------------------------------*/
.guestbook .nav-tabs-wrap {
    margin-bottom: 20px;
    list-style: none;
}
.guestbook .nav-tabs-wrap li {
    float: left;
    width: 50%;
    text-align: center;
}
.guestbook .nav-tabs-wrap li a {
    padding: 10px 10px;
    display: block;
    background: #FF9600;
    color: #ffffff;
    text-shadow: none;
    border: none;
    font-size: 16px;
    text-decoration: none;
}
.guestbook .nav-tabs-wrap li.active a {
    background: #D56701;
}
.guestbook .tab-pane {
    display: none;
}
.guestbook .tab-pane.active {
    display: block;
}
.guestbook .control-group {
    margin-bottom: 10px;
}
.guestbook .captcha {
    padding: 7px 0 3px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #f9f9f9;
    text-align: center;
}
.guestbook .btn-group .btn {
    display: block;
    width: 100%;
    margin-bottom: 8px;
	border: 0;
	height: 34px;
    line-height: 34px;
}
.guestbook .btn-group .btn-primary {
	background: #FF9600;
	color: white;
	height: 34px;
    line-height: 34px;
}
.guestbook .btn-group .btn-primary:hover {
	background: #D56701;
}
.pgb-item {
    padding: 0;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    overflow: hidden;
}
.pgtitle {
    background: #FF9600;
    color: white;
    padding: 5px 15px;
    font-size: 20px;
    font-weight: normal;
    border-radius: 3px 3px 0 0;
    text-shadow: 1px 1px 1px black;
}
.pgblockquote {
    padding: 10px;
}
.pgb-content-inside {
    border-left: 5px solid #FF9600;
    padding-left: 10px;
    color: black;
}
.pgblockquote small {
    float: right;
}
/*========================= forms ==============================*/
form *{box-sizing: border-box;}
input[type='email'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], textarea, select {
	padding: 8px 9px;
	border: 1px solid #AAAAAA;
	border-bottom-color: #B3B3B3;
	box-shadow: inset 1px 1px #F1F1F1, 0 1px 2px rgba(0,0,0,.1);
	font: 14px 'Open Sans', sans-serif;
	color: #333;
	width: 100%;
}
select {padding: 7px 9px;}
input[type="radio"].rsform-error, input[type="checkbox"].rsform-error, select.rsform-error {
    border-color: #b94a48;
    box-shadow: 0 0 10px #b94a48, inset 0 0 10px #b94a48;
}
.rsform-block textarea, .rsform-block input[type="text"], .rsform-block input[type="email"], .formBody {
    float: none !important;
}
.rsform-block input[type="radio"], .rsform-block input[type="checkbox"] {width: auto;}
.rsform-block input[type="checkbox"] {float: left;}
.rsform-block textarea {
    margin-bottom: -5px;
}
textarea.rsform-error, input[type="text"].rsform-error {
	box-shadow: inset 0 0 30px #b94a48;
}
.formControlLabel, .formValidation, .formError {
    display: none !important;
}
.fieldset-inner {
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 5px 0;
}
.fieldset-inner legend {
    width: auto;
    padding: 0 20px;
    font-size: 16px;
    line-height: 20px;
}
.rsform-block {
    margin-bottom: 10px;
}
.rsform-block-text {
    text-align: justify;
    padding: 10px 0;
}
.rsform-block-submit, .rsform-block-captcha, .rsform-block-footer {text-align: center;}
.formRequired {color: red;}
.rsform-submit-button {
    border: 0;
    padding: 11px 5px;
    width: 100%;
    background-color: #FF9600;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 5px;
}
.rsform-submit-button:hover {

}
.form-title {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 20px;
    color: #310031;
}
#form1, #form2 {max-width: 300px;}
#form2 textarea {height: 100px;}
.left-col .formContainer textarea {height: 120px;}
.rsform-block.rsform-block-email {display: none;}
#rsform_9 {
    margin: 0 auto;
    max-width: 540px;
}
/*-----------------------recaptcha 2----------------*/
.rsform-block-captcha .formBody {
    display: inline-block;
    width: 100%;
    padding: 7px 0 3px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #f9f9f9;
	text-align: center;
}
.rsform-block-captcha .formBody > div, .g-recaptcha {
    border-radius: 4px;
    overflow: hidden;
    height: 58px;
    width: 230px;
    display: inline-block;
}
.rsform-block-captcha .formBody > div > div, .g-recaptcha > div {
	margin-left: -3px;
    margin-top: -4px;
}
span.formError + div {
	border-color: #b94a48;
	box-shadow: inset 0 0 12px #b94a48;
}
/*------------------------- popup standard-------------------------*/
.rsfp_thankyou_popup_outer {}
.rsfp_thankyou_popup_inner {}
.rsfp_thankou_popup_close_btn {}
/*========================= footer ==============================*/
.footer {
	background: #FD9E16 url(../images/footer-bg.jpg) 50% no-repeat;
	background-size: cover;
    padding: 15px 0 0;
	color: #fff;
	min-width: 320px;
}
.footer .copyright {
	background-color: #D56701;
	padding: 15px 0;
}
.footer .copyright a {
    color: #fff;
    text-decoration: none;
}
.footer1 {
    font-size: 16px;
    line-height: 1.4em;
    margin-bottom: 30px;
}
.footer1 .fa {
    font-size: 20px;
    margin-top: 10px;
}
.footer2 {}
.footer3 .btn {
    width: 100%;
    margin: 10px 0 15px;
}
.footer .phones, .footer .email {
    margin-bottom: 15px;
}
.footer .phones:before, .footer .email:before {
	content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #fff;
    right: 43px;
}
.footer .phones a, .footer .email a {
    display: block;
    color: white;
    text-decoration: none;
}


#popup__toggle{bottom:25px;left:10px;position:fixed;z-index:999;}
.img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #29AEE3;width:150px;height:150px;bottom:-25px;left:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#29AEE3;width:100px;height:100px;bottom:0px;left:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;left: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../images/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}


#gotop {
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 60px;
    height: 60px;
    z-index: 500;
    display: none;
    background: #FD9E16;
    border: 2px solid white;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: white;
}
#gotop:after {
    content: '\f106';
    font-family: FontAwesome;
    font-size: 34px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 50px;
    width: 58px;
    text-align: center;
}
#gotop:hover {
	color: #D56701;
	border-color: #D56701;
	background: white;
}






/*========================= responsive ==============================*/
@media (max-width: 1200px) {
	.camera_wrap .camera_caption {font-size: 24px;}
	.callback {width: 23%;}
	.header .block2 {width: 18%;}
	.header .block3 {width: 25%;}
	.page-title {font-size: 30px;}
	.item-page .subtitle {font-size: 22px;}
	.order {padding: 15px 20px;}
	.order .text {font-size: 14px;}
	.blog .item .text {font-size: 14px;}
	.blog .item .date {font-size: 12px;}
	.blog .item .item-title a {font-size: 24px;}
	.item-practice .item-title a {text-align: left;}
	.text-block-1 {margin: 10px 0 10px 20px;}
	.contacts .map.embed-wrapper {padding-top: 90%;}
}
@media (max-width: 991px) {
	.camera_wrap .camera_caption {font-size: 26px;}
	.logo {
		width: 29%;
		height: 90px;
	}
	.callback {
		width: 20%;
		padding: 25px 0 25px 15px;
	}
	.header .block2 {
		width: 21%;
		padding: 14px 0;
	}
	.header .block3 {
		width: 30%;
		padding: 24px 0;
	}
	.topmenu .nav > li > a {padding: 8px 16px;}
	.block-services .nav a {font-size: 15px;}
	.page-title {font-size: 26px;}
	.item-page .subtitle {font-size: 20px;}
	.blog .item .readmore {width: 130px;}
	.blog .item .image-block a {padding-top: 75%;}
	.blog .item .text {text-align: left;}
	.blog .item .item-title a {font-size: 20px;}
	.item-practice .image-block img {width: 70px;}
	.item-practice .text {font-size: 14px;}
	.mod-search {top: 158px;}
	.search .btn-group .btn {width: 120px;}
	.text-block-1 {
		float: none;
		margin: 5px auto 15px;
	}
	.contacts .map.embed-wrapper {padding-top: 130%;}
	.item-page .left-image {margin: 0 20px 10px 0;}
	.item-page.news .left-image {max-width: 50%;}
}
@media (max-width: 767px) {
	.header {
		padding: 5px 0;
		border-bottom: 2px solid #D5D5D5;
	}
	.logo {
		height: 80px;
		margin: 0;
	}
	.header .block2 {
		width: 25%;
		padding: 10px 0;
		font-size: 12px;
	}
	.header .block3 {
		width: 35%;
		padding: 5px 0;
		font-size: 12px;
		line-height: 18px;
	}
	.callback {
		padding: 0;
	}
	.header .btn {
		float: right;
		width: 178px;
		height: 30px;
		line-height: 30px;
		margin-top: 5px;
	}
	.block-services li {
		width: 100%;
		padding-bottom: 0;
	}
	.left-col .nav {display: none;}
	.left-col .formContainer textarea {height: 80px;}
	.page-title {font-size: 22px;}
	.item-page .subtitle {font-size: 18px;}
	.breadcrumb li {
		font-size: 12px;
		padding: 0 20px 0 0;
	}
	.breadcrumb li:before {width: 20px;}
	.blog .item .image-block a {padding-top: 60%;}
	.article-body {
		font-size: 14px;
		text-align: left;
	}
	.certificate-item .text {text-align: left;}
	.pgtitle {font-size: 18px;}
	.mod-search {top: 95px;}
	.search .result-text {text-align: left;}
	.text-block-1 {
		float: right;
		margin: 10px 0 10px 15px;
	}
	.article-body h3 {font-size: 18px;}
	.contacts .map.embed-wrapper {padding-top: 50%;}
}
@media (max-width: 600px) {
	.header .phones:after, .header .email:after {display: none;}
	.header .block2 {width: 22%;}
	.header .block3 {
		text-align: center;
		padding: 5px 10px;
		width: 37%;
	}
	.header .btn {
		float: none;
		width: 150px;
		margin: 5px auto 0;
	}
	.header .email, .header .phones {
		padding: 0;
	}
	.order .button, .order .text {
		width: 100%;
		text-align: center;
	}
	.page-title {font-size: 22px;}
	.item-page .left-image, .item-page .right-image {max-width: 40%;}
	.video-item {
		width: 100%;
		margin-bottom: 20px;
	}
	.video-item .embed-wrapper {padding-top: 56%;}
	.certificate-item a {
		margin: 0 auto 10px;
		float: none;
		text-align: center;
	}
	.certificate-item .item-title {
		font-size: 18px;
		text-align: center;
	}
	.certificate-item img {
		height: auto;
		max-width: 100%;
	}
	.team-item {width: 100%;}
	#pgbTabForm .input, #pgbTabForm .captcha-group, #pgbTabForm .btn-group {width: 100%;}
	.guestbook .btn-group .btn {
		width: 48%;
		float: right;
	}
	.guestbook .btn-group .btn-primary {float: left;}
	.text-block-1 {
		float: none;
		margin: 5px auto 15px;
	}
	.contacts .row.images .image1, .contacts .row.images .image3, .contacts .row.images .image2 {width: 100%;}
	#gotop {
		width: 40px;
		height: 40px;
	}
	#gotop:after {
		width: 38px;
		line-height: 32px;
	}
}
@media (max-width: 550px) {
	.blog .item .image-block a {padding-top: 70%;}
	.search .btn-group .btn {width: 100px;}
	.contacts .map.embed-wrapper {padding-top: 60%;}
}
@media (max-width: 500px) {
	.logo {width: 60%;}
	.header .block2 {
		text-align: center;
		width: 40%;
	}
	.header .block3 {width: 60%;}
	.footer .phones:after, .footer .email:after, .footer .phones:before, .footer .email:before {display: none;}
	.breadcrumb li {padding: 0 12px 0 0;}
	.breadcrumb li:before {width: 12px;}
	.page-header {padding: 20px 0 4px;}
	.blog .item .image-block, .blog .item .right-block {width: 100%;}
	.blog .item .text {
		padding-top: 15px;
		padding-bottom: 45px;
	}
	.guestbook .nav-tabs-wrap li {width: 100%;}
	.guestbook .nav-tabs-wrap li:first-child {margin-bottom: 10px;}
	.mod-search {top: 95px;}
	.search #searchForm {font-size: 14px;}
	.article-body h3 {font-size: 16px;}
	.item-page .left-image, .item-page.news .left-image {
		max-width: 100%;
		margin-right: 0;
	}
}
@media (max-width: 450px) {
	.search .ordering-box {float: none;}
	.search .form-limit {
		float: none;
		text-align: left;
		margin-top: 10px;
	}
}
@media (max-width: 420px) {
	.col-xxs-12 {width: 100%;}
	.camera_wrap .camera_caption {font-size: 34px;}
	.footer1 {margin-bottom: 10px;}
	.footer .phones {
		width: 40%;
		float: left;
	}
	.footer .email {
		text-align: right;
	}
	.footer2 .nav li:nth-child(odd) {padding-right: 10px;}
	.footer2 .nav a {font-size: 14px;}
	.order .text {font-size: 12px;}
	.page-title {font-size: 20px;}
	.item-page .subtitle {font-size: 16px;}
	.we-work {font-size: 20px;}
	.practice .items-row, .item-practice, .item-practice > div {display: block;}
	.item-practice .image-block {
		padding: 15px 0 0;
		border: 0;
		text-align: center;
	}
	.item-practice .readmore-wrap {text-align: center;}
	.pgtitle {font-size: 16px;}
	.header .phones {text-align: right;}
	.logo {width: 75%;}
	.search .btn-group .btn {width: 80px;}
	.search .phrases-box label {display: block;} 
	.contacts .map.embed-wrapper {padding-top: 80%;}
}